Bug 68424 - can't load image on startup
Summary: can't load image on startup
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-switch-printer (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-10 05:27 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-10 21:09:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-07-10 05:27:29 UTC
$ redhat-switch-printer

(redhat-switch-printer:12160): libglade-WARNING **: Error loading image: Failed
to open file '/usr/share/redhat-switch-printer/switch-printer-logo.png': No such
file or directory

(redhat-switch-printer:12160): libglade-WARNING **: could not convert string to
type `GdkPixbuf' for property `pixbuf'

Comment 1 Karsten Hopp 2002-07-11 13:24:04 UTC
fixed in 0.5.6-1


Note You need to log in before you can comment on or make changes to this bug.